/* ==========================================================================
   Mixins (Wiederverwendbare Elemente)
   Lesen: http://webkrauts.de/artikel/2009/objektorientiertes-css-eine-einfuehrung
   ========================================================================== */

/*
 * Button
 */

.btn {
    background-color: rgba(126, 123, 127, 0.8);
    color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 2.0em;
    height: 50px;
    line-height: 50px;
    min-width: 160px;
    padding: 0 15px 0 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.5s, color 0.5s;
    -webkit-transition: background-color 0.5s, color 0.5s;
    -moz-transition: background-color 0.5s, color 0.5s;
    -ms-transition: background-color 0.5s, color 0.5s;
}
.btn:visited {
    color: #fff;
}
.btn:hover {
    background-color: #fff;
    color: rgba(126, 123, 127, 0.8);
    border: 1px solid rgba(126, 123, 127, 0.8);
}
.btn.btn_white {
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.btn.btn_white:visited {
    color: #ffffff;
}
.btn.btn_white:hover {
    background-color: #ffffff;
    color: #7E7B7F;
}

/*
 * Box
 */

.box {
    color: #594b3f;
    float: left;
    height: 0;
    margin: 0 0 0 1.2%;
    overflow: hidden;
    padding: 0 0 25.4% 0;
    position: relative;
    width: 32.5%;
}
.box.box_brown {
    color: #ffffff;
    background-color: #7E7B7F;
}
.box.box_tan {
    background-color: #7E7B7F;
}
.box.box_white {
    background-color: #ffffff;
}
.slider .box {
    float: none;
    margin: 0;
    padding: 0 0 78.1% 0;
    width: 100%;
}
    .box .frame {
        bottom: 5px;
        /*border: 1px dashed #72512c;*/
        left: 5px;
        overflow: hidden;
        position: absolute;
        right: 5px;
        top: 5px;
        z-index: 5;
    }
    .box.box_brown .frame,
    .box .frame.box_pictorial {
        border: none;
    }
        .box .frame .table {
            display: table;
            height: 100%;
            width: 100%;
        }
            .box .frame .table .tbl_row {
                display: table-row;
                height: 50px;
                text-align: center;
            }
            .box .frame .table .tbl_row:first-child {
                height: auto;
            }
                .box .frame .table .tbl_row .tbl_cell {
                    display: table-cell;
                    padding: 0 20px 20px 20px; 
                    vertical-align: middle;
                }
                .box .frame .table .tbl_row .tbl_cell a{
                    background: rgba(255,255,255,0.8);
                    color: #7E7B7F;
                    border: 1px solid rgba(255,255,255,0.8);
                }
                    .box .frame .table .tbl_row .tbl_cell a:hover{
                        background: rgba(126, 123, 127,0.8);
                        color: #fff;
                        border: 1px solid rgba(255,255,255,0.8);
                    }
                .box .frame .table .tbl_row .tbl_cell.va_top {
                    vertical-align: top;
                }
                .box .frame .table .tbl_row:first-child .tbl_cell {
                    padding: 20px 20px 0 20px; 
                }
                    .box .frame .table .tbl_row .tbl_cell h3 {
                        text-transform: uppercase;
                        color: #fff;
                    }
                    .box .frame .table .tbl_row .tbl_cell p {
                        margin: 5.6% 0 0 0;
                        padding: 0;
                    }
                    .box.box_brown .frame .table .tbl_row .tbl_cell h3,
                    .box .frame.box_pictorial .table .tbl_row .tbl_cell h3,
                    .box.box_brown .frame .table .tbl_row .tbl_cell p,
                    .box .frame.box_pictorial .table .tbl_row .tbl_cell p {
                        color: #ffffff;
                        text-shadow: 1px 1px 1px #d0d0d0;
                    }
                    .box .frame .table .tbl_row .tbl_cell .break {
                        display: none;
                    }
                    .box .frame .table .tbl_row .tbl_cell img {
                        display: block;
                        margin: 0 auto;
                        margin-top: 11.3%;
                        width: auto;
                    }
                    .box .frame .table .tbl_row .tbl_cell img:first-child {
                        margin-top: 0;
                    }
    .box .image {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .box.weather .image {
        color: #C5B090;
    }
        .box .image img {
            height: auto;
            width: 100%;
        }
        .box.weather .image img {
            /* margin-top: -3.6%; */
            height: 100%;
            width: auto;
        }

/*
 * Content-Box
 */

.content_box {
    margin: 75px 0 75px 0;
}
    .content_box .teaser {
        float: left;
        padding: 0 2% 0 2%;
        width: 44.4%;
    }
    .content_box.image_orient_26 .teaser {
        float: right;
    }
        .content_box .teaser p {
            padding: 30px 0 15px 0; 
        }
        .content_box .teaser .btn {
            margin-top: 15px;
        }
    .content_box .image {
        float: right;
        padding: 0 2% 0 2%;
        width: 44.4%;
    }
    .content_box.image_orient_26 {
        float: left;
    }
        .content_box .image img {
            height: auto;
            width: 100%;
        }

/*
 * Gallery
 */

.gallery {
    padding: 0 0 50px 0;
}
    .gallery .row.row_1 .trigger .btn {
        font-size: 3.0em;
        height: 70px;
        line-height: 70px;
        min-width: 250px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .gallery .row.row_2 .ma_center {
        max-height: 0;
        max-width: 100%;
        overflow: hidden;
        padding: 0;
        visibility: hidden;
    }
    .gallery .row.row_2 .ma_center.visible {
        max-height: 100%;
        visibility: visible;
    }
        .gallery .row.row_2 .ma_center .slider {
            position: relative;
        }
            .gallery .row.row_2 .ma_center .slider img {
                height: auto;
                width: 100%;
            }
            .gallery .row.row_2 .ma_center .slider .owl-controls {
                height: 0;
                left: 0;
                margin-top: -30px;
                position: absolute;
                top: 50%;
                width: 100%;
                z-index: 5;
            }
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-prev,
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-next {
                    background-color: #ddd3b5;
                    color: #725120;
                    font-size: 30px;
                    display: inline-block;
                    height: 60px;
                    line-height: 60px;
                    width: 45px;
                    transition: background-color 0.5s, color 0.5s;
                    -webkit-transition: background-color 0.5s, color 0.5s;
                    -moz-transition: background-color 0.5s, color 0.5s;
                    -ms-transition: background-color 0.5s, color 0.5s;
                }
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-prev {
                    float: left;
                }
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-next {
                    float: right;
                }
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-prev:hover,
                .gallery .row.row_2 .ma_center .slider .owl-controls .owl-nav .owl-next:hover {
                    background-color: #755214;
                    color: #ffffff;
                }

/*
 * Short-Link
 */

.short_link .btn {
    font-size: 3.0em;
    height: 70px;
    line-height: 70px;
    min-width: 250px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: rgba(255,255,255,0.8);
    color: #7E7B7F;
}
    .short_link .btn:hover {
        background-color: rgba(126, 123, 127, 0.8);
        color: #fff;
    }

/*
 * Multi-Box
 */
.content .multi_box ul{
    color: #fff;
}

.multi_box {
    background-color: #7E7B7F;
    padding: 5px 5px 5px 5px;
}

    .multi_box h3 {
        color: #fff;
    }

    .multi_box .frame {
        /*border: 1px dashed #ffffff;*/
        padding: 19px 19px 19px 19px;
    }
    .multi_box .frame.multi_box_pictorial {
        text-align: left;
    }
        .multi_box .frame.multi_box_pictorial .image {
            display: inline-block;
            float: left;
            margin: 0 3.3% 15px 0;
            width: 20.7%;
        }
        .multi_box.image_orient_25 .frame.multi_box_pictorial .image {
            float: right;
            margin-left: 3.3%;
            margin-right: 0;
        }
            .multi_box .frame.multi_box_pictorial .image img {
                height: auto;
                width: 100%;
            }
            .multi_box .frame.multi_box_pictorial .image img {
                margin: 0 0 15px 0;
            }
        .multi_box.accordion .frame h3 {
            margin: 0 0 15px 0;
            color: #fff;
        }
        .multi_box .frame h4 {
            padding: 5px 0 0 0;
            color: #fff;
        }
        .multi_box .frame p {
            padding: 15px 0 15px 0;
            color: #fff;
        }
        .multi_box .frame.multi_box_pictorial table {
            clear: both;
            color: #fff;
        }
            .multi_box .frame table tr td {
                border-color: #ffffff;
            }
        .multi_box .frame.multi_box_pictorial ul,
        .multi_box .frame.multi_box_pictorial ol {
            padding: 0 0 0 20px;
        }
        .multi_box.accordion .frame .slide_box {
            clear: both;
            display: none;
        }
            .multi_box.accordion .frame .slide_box .images img {
                float: left;
                height: auto;
                width: 30%;
            }
            .multi_box.accordion .frame .slide_box .images > img,
            .multi_box.accordion .frame .slide_box .images a img {
                margin: 0 0 0 5%;
            }
            .multi_box.accordion .frame .slide_box .images > img:first-child,
            .multi_box.accordion .frame .slide_box .images a:first-child img {
                margin: 0;
            }
        .multi_box .frame .mb_bottom {
            border-top: 1px solid #ffffff;
            clear: both;
            padding: 25px 0 0 0;
            text-align: center;
        }
            .multi_box .frame .mb_bottom .price {
                display: block;
                font-size: 2.0em;
                margin: 0 0 25px 0;
                color: #fff;
            }
            .multi_box.accordion .frame.open .mb_bottom .btn.open {
                display: none;
            }
            .multi_box.accordion .frame .mb_bottom .close {
                cursor: pointer;
                display: none;
                font-size: 1.6em;
                font-weight: 700;
                transition: color 0.5s;
                -webkit-transition: color 0.5s;
                -moz-transition: color 0.5s;
                -ms-transition: color 0.5s;
            }
            .multi_box.accordion .frame.open .mb_bottom .close:hover {
                color: #CA97A5;
            }
            .multi_box.accordion .frame.open .mb_bottom .close {
                display: inline-block;
                color: #fff;
            }

/*
 * iFrame
 */

.iframe {
    height: 0;
    margin: 0 0 25px 0;
    overflow: hidden;
    padding: 15px 0 55% 0;
    position: relative;
}
    .iframe iframe {
        position: absolute;
        height: 100%;
        left: 0;
        max-width: 1260px;
        top: 0;
        width: 100%;
    }

